uuid: 4872bf66-3f44-418e-8a1c-ccc80a0c797d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.publications.body
    - field.field.node.publications.field_english_file
    - field.field.node.publications.field_file
    - field.field.node.publications.field_media_image
    - field.field.node.publications.field_publication_date
    - field.field.node.publications.field_publication_type
    - field.field.node.publications.field_publications
    - image.style.latest_publications_new
    - node.type.publications
  module:
    - datetime
    - ds
    - field_group
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_content_wrapper
        - field_media_image
        - group_image_wrapper
        - node_title
        - group_bottom
        - group_wrapper
        - field_publication_date
        - node_link
    fields:
      node_link:
        plugin_id: node_link
        weight: 7
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h4
          class: title
  field_group:
    group_content_wrapper:
      children:
        - group_image_wrapper
        - group_wrapper
      label: content-wrapper
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: 'content-wrapper clearfix'
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_image_wrapper:
      children:
        - field_media_image
      label: 'Image Wrapper'
      parent_name: group_content_wrapper
      region: ds_content
      weight: 3
      format_type: html_element
      format_settings:
        classes: image-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_wrapper:
      children:
        - node_title
        - group_bottom
      label: Wrapper
      parent_name: group_content_wrapper
      region: ds_content
      weight: 4
      format_type: html_element
      format_settings:
        classes: inner-content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_bottom:
      children:
        - field_publication_date
        - node_link
      label: Bottom
      parent_name: group_wrapper
      region: ds_content
      weight: 4
      format_type: html_element
      format_settings:
        classes: 'bottom-wrapper clearfix'
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.publications.teaser
targetEntityType: node
bundle: publications
mode: teaser
content:
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: content
      image_style: latest_publications_new
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 2
    region: ds_content
  field_publication_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: rased_date_format
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 6
    region: ds_content
hidden:
  body: true
  field_english_file: true
  field_file: true
  field_publication_type: true
  field_publications: true
  langcode: true
  links: true
